@charset "utf-8";
/* CSS Document */

::selection {
	background: none repeat scroll 0 0 #008F33;
	color: #FFF;
	text-shadow: none;
}
*::-moz-selection {
	background: none repeat scroll 0 0 #008F33;
	color: #FFF;
	text-shadow: none;
}
.btn,
#access a,
.home .primary-element-1 .column img,
a.thumbnail, a.pretty, a.wp-caption,
#primary-menu a,
#submit,
textarea,
input,
.entry-title a,
.featured-image a img,
a.tb-image-logo img,
.related-posts img,
.entry-content img,
.fixed-sidebar img,
.widget_sp_image-image-link img,
.subnav a,
#wrapper .themeblvd-contact-bar i a {
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}

.tb-image-logo {
	padding:0 10px;
}
.rtl .tb-image-logo {

}

.rtl #header_content .themeblvd-contact-bar .fb-like-box {
	position:absolute;
	top:25px;
	left:180px;
}
@media (max-width: 767px) {
.rtl .tb-image-logo,
.tb-image-logo {
    padding: 0 10px;
	float:none;
}
}

h1, h2, h3, h4, h5, h6, .slogan-text {
    color: #008F33;
}
.rtl #primary-menu li a {
    color: #666666;
    font-weight: bold;
}

/* Contact Bar */
#header_content {
	position:relative;
}
#header_content .themeblvd-contact-bar {
	position:absolute;
	right:5px;
	top:20px;
}
.rtl #header_content .themeblvd-contact-bar {
	right:auto;
	left:5px;
	direction: ltr;
}
.themeblvd-contact-bar i {
	padding: 0 2px;
	display:inline;
	font-size: 24px;
	margin-right: 5px;
	width: 20px;
}
.rtl .themeblvd-contact-bar i {
	margin-right: 0;
	margin-left: 5px;
}
.themeblvd-contact-bar i.icon-search {
	font-size:14px;
}
#wrapper .themeblvd-contact-bar i a {
	color:#25538F;
}
#wrapper .themeblvd-contact-bar i a:hover {
	color:#0062CC;
}

@media all and (max-width: 768px) {
	.rtl #header_content .themeblvd-contact-bar,
	#header_content .themeblvd-contact-bar {
		margin:0.4em 0 0;
		position:static;
		text-align:center;
	}
}

.rtl .standard-slider .media-full .content {
    left: auto;
    right: 3px;
}

.widget_sp_image-image-link {
    display: block;
}
.widget_sp_image-image-link:hover img {
    opacity: 0.7;
}

.rtl #content input:focus,
.rtl #content textarea:focus,
.rtl #commentform input:focus,
.rtl #commentform textarea:focus,
.rtl fieldset:focus {
	border-color: rgba(0, 143, 51, .8);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 143, 51, .6);
	outline: 0 none;
}

.royalSlider {
	background:#fff;
	border:2px solid #008F33;
	box-shadow:1px 1px 1px rgba(0,0,0,.3);
}
.abWhiteBox {
	background: none repeat scroll 0 0 rgb(255, 255, 255);
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75);
    padding: 12px;
}
.rsABlock h3, .rsABlock p {
	color:#25538F;
    direction: rtl;
    line-height: 100%;
    margin: 0;
    padding: 0;
    text-align: right;
}
.rsABlock h3 {
	font-size: 3.2em;
	font-weight:normal;
}
.rsABlock p {
	font-size: 2.5em;
	font-weight:bold;
}

#internal-wrapper {
	clear:both;
}